import { Test, TestingModule } from '@nestjs/testing';
import { DefaultcreaditlimitController } from './defaultcreaditlimit.controller';

describe('DefaultcreaditlimitController', () => {
  let controller: DefaultcreaditlimitController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [DefaultcreaditlimitController],
    }).compile();

    controller = module.get<DefaultcreaditlimitController>(DefaultcreaditlimitController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
